@charset "utf-8";
/* CSS Document */
.header{
	width:1200px;
	height:280px;
	margin:0 auto;
}
.header-img{
	margin:0 auto;
}
.footer{
	clear:both;
	width:1200px;
	height:80px;
	margin:0 auto;
	background:#3593db;
}
.footer p{
	text-align:center;
	display:block;
	height:20px;
	line-height:40px;
}
/*导航条*/
.content{
	width:1200px;
	min-height:500px;
	margin:0 auto;
	margin-top:15px;
}
.right-top{
	width:1200px;
	height:40px;
	background:#efefef;
}

.bbb{	
	color:#3d3b3c;
	width:640px;
	height:40px;
	line-height:40px;
	font-size:18px;
	float:left;
	text-align:center;
	
}
.right-dow{
	width:1200px;
	min-height:460px;
	
}